<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Form\Fields\Field;

use DropshippingExportFreeVendor\WPDesk\Forms\Field\SelectField;
class SelectOptField extends SelectField
{
    public function get_template_name(): string
    {
        return 'select-opt';
    }
}
